<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ce4f6ba5187d6264" weblate-flags="read-only, safe-html, strict-same">
        <source>= Accessing Deeply Nested Elements In order to allow conveniently retrieving and changing deeply nested elements of &lt;&lt;ref_value&gt;&gt; objects the library implements https://datatracker.ietf.org/doc/html/rfc6901[RFC 6901 (JSON Pointer)]:</source>
        <target state="translated">= Accessing Deeply Nested Elements In order to allow conveniently retrieving and changing deeply nested elements of &lt;&lt;ref_value&gt;&gt; objects the library implements https://datatracker.ietf.org/doc/html/rfc6901[RFC 6901 (JSON Pointer)]:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b47deb6ab032da28" weblate-flags="read-only, safe-html, strict-same">
        <source>This is particularly useful when throwing exceptions is undesirable. For example, compare</source>
        <target state="translated">This is particularly useful when throwing exceptions is undesirable. For example, compare</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5f4f3ab846e86709" weblate-flags="read-only, safe-html, strict-same">
        <source>with</source>
        <target state="translated">with</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b61d3f7f7130adb7" weblate-flags="read-only, safe-html, strict-same">
        <source>The library also allows changing and adding deeply nested elements. The function &lt;&lt;ref_value_set_at_pointer&gt;&gt; traverses the value similarly to &lt;&lt;ref_value_at_pointer&gt;&gt;, but additionally, it can create missing elements in certain cases:</source>
        <target state="translated">The library also allows changing and adding deeply nested elements. The function &lt;&lt;ref_value_set_at_pointer&gt;&gt; traverses the value similarly to &lt;&lt;ref_value_at_pointer&gt;&gt;, but additionally, it can create missing elements in certain cases:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="39a2a66b1828414b" weblate-flags="read-only, safe-html, strict-same">
        <source>The specific behavior is controlled by an optional parameter of type &lt;&lt;ref_set_pointer_options&gt;&gt;. For example, here's the same example with a different option:</source>
        <target state="translated">The specific behavior is controlled by an optional parameter of type &lt;&lt;ref_set_pointer_options&gt;&gt;. For example, here's the same example with a different option:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">46</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
